Debian Bug report logs - #609578
ITP: libindicate-qt -- Qt bindings for libindicate

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Felix Geyer <debfx-pkg@fobos.de>

Date: Mon, 10 Jan 2011 18:54:02 UTC

Owned by: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>

Severity: wishlist

Fixed in version libindicate-qt/0.2.5-1

Done: Felix Geyer <debfx-pkg@fobos.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>:
Bug#609578; Package wnpp. (Mon, 10 Jan 2011 18:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Geyer <debfx-pkg@fobos.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>. (Mon, 10 Jan 2011 18:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Felix Geyer <debfx-pkg@fobos.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libindicate-qt -- Qt bindings for libindicate
Date: Mon, 10 Jan 2011 19:51:42 +0100
Package: wnpp
Severity: wishlist
Owner: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
X-Debbugs-CC: debian-devel@lists.debian.org

* Package name    : libindicate-qt
  Version         : 0.2.5
  Upstream Author : Aurélien Gâteau <aurelien.gateau@canonical.com>
* URL             : https://launchpad.net/libindicate-qt
* License         : LGPL-2.1 / LGPL-3
  Programming Lang: C++
  Description     : Qt bindings for libindicate

libindicate-qt makes it possible to write libindicate-enabled applications
using Qt.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Felix Geyer <debfx-pkg@fobos.de>:
You have taken responsibility. (Wed, 16 Mar 2011 09:51:19 GMT) Full text and rfc822 format available.

Notification sent to Felix Geyer <debfx-pkg@fobos.de>:
Bug acknowledged by developer. (Wed, 16 Mar 2011 09:51:19 GMT) Full text and rfc822 format available.

Message #12 received at 609578-close@bugs.debian.org (full text, mbox):

From: Felix Geyer <debfx-pkg@fobos.de>
To: 609578-close@bugs.debian.org
Subject: Bug#609578: fixed in libindicate-qt 0.2.5-1
Date: Wed, 16 Mar 2011 09:48:08 +0000
Source: libindicate-qt
Source-Version: 0.2.5-1

We believe that the bug you reported is fixed in the latest version of
libindicate-qt, which is due to be installed in the Debian FTP archive:

libindicate-qt-dev_0.2.5-1_amd64.deb
  to main/libi/libindicate-qt/libindicate-qt-dev_0.2.5-1_amd64.deb
libindicate-qt1_0.2.5-1_amd64.deb
  to main/libi/libindicate-qt/libindicate-qt1_0.2.5-1_amd64.deb
libindicate-qt_0.2.5-1.debian.tar.gz
  to main/libi/libindicate-qt/libindicate-qt_0.2.5-1.debian.tar.gz
libindicate-qt_0.2.5-1.dsc
  to main/libi/libindicate-qt/libindicate-qt_0.2.5-1.dsc
libindicate-qt_0.2.5.orig.tar.bz2
  to main/libi/libindicate-qt/libindicate-qt_0.2.5.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 609578@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Felix Geyer <debfx-pkg@fobos.de> (supplier of updated libindicate-qt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 23 Jan 2011 00:49:35 +0100
Source: libindicate-qt
Binary: libindicate-qt-dev libindicate-qt1
Architecture: source amd64
Version: 0.2.5-1
Distribution: unstable
Urgency: low
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Changed-By: Felix Geyer <debfx-pkg@fobos.de>
Description: 
 libindicate-qt-dev - Qt bindings for libindicate - development files
 libindicate-qt1 - Qt bindings for libindicate
Closes: 609578
Changes: 
 libindicate-qt (0.2.5-1) unstable; urgency=low
 .
   * Upload to Debian. (Closes: #609578)
   * Switch to dh7 rules.
   * Set Maintainer to pkg-ayatana.
   * Add myself to Uploaders.
   * Add Vcs-* fields.
   * Increase priority to optional.
   * Bump Standards-Version to 3.9.1, no changes needed.
   * Bump library package name to match current soname.
   * Set minimal libindicate version to 0.3.3.
   * Improve short description of libindicate-qt-dev.
   * Add a watch file.
   * Add symbols file using the pkgkde symbolshelper.
Checksums-Sha1: 
 14c92a6c0eb81d596b481f9aeeb86366bc4a4698 1396 libindicate-qt_0.2.5-1.dsc
 22aa4e27d42c02c58ebebffb9244a04cfc1959dd 33610 libindicate-qt_0.2.5.orig.tar.bz2
 7bd91d8efa68951dcc76f6c1d3318aca3d5dda8b 3793 libindicate-qt_0.2.5-1.debian.tar.gz
 211febdac4692b245fe38ed8045eb5ae2eed5f02 5728 libindicate-qt-dev_0.2.5-1_amd64.deb
 aa39b0c9e84140b5fd8d181655601474e71ed20e 32876 libindicate-qt1_0.2.5-1_amd64.deb
Checksums-Sha256: 
 c54e2eade451f0bba3e186d26ea107d7f3476f545ee8369c633d1058b8ef0ccb 1396 libindicate-qt_0.2.5-1.dsc
 ac5c41a78feec820bc140b43c2ded7cb952f15e0d92f3af379faf586f08ad6b0 33610 libindicate-qt_0.2.5.orig.tar.bz2
 373b03a4c1188ce6555ccb268933b91f3bc77b8d70c1b5404ba1229c08a9f5e1 3793 libindicate-qt_0.2.5-1.debian.tar.gz
 6f40126606a82336cadfc7d56c7369d8420f48aad38c660346b3fce9b9a497d1 5728 libindicate-qt-dev_0.2.5-1_amd64.deb
 0926e4e0da95f62177a297a38439f3b19ffa4632f28ae4e158aeb421977a484a 32876 libindicate-qt1_0.2.5-1_amd64.deb
Files: 
 a08d68348940297cf204aeb6515b3fac 1396 libs optional libindicate-qt_0.2.5-1.dsc
 8355904b9d2f67660429cfd7c1b8ddac 33610 libs optional libindicate-qt_0.2.5.orig.tar.bz2
 9033287fc77a45e9a21d0dcd1ebd6949 3793 libs optional libindicate-qt_0.2.5-1.debian.tar.gz
 18c96ddd2544f7c307ac0d853bcff3b7 5728 libdevel optional libindicate-qt-dev_0.2.5-1_amd64.deb
 9d6d220f08445df3bddb48eb3f322c20 32876 libs optional libindicate-qt1_0.2.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk08O/4ACgkQJKAUGKwVtQxwmQCfWTLGZiUVEqbPy2zrlcVo6ZQn
bFUAoJqF98Smrbpz43pjSCMFKGr0LADI
=mlNZ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Apr 2011 07:39:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:22:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.